Gentoo Archives: gentoo-science in June 2013

Subject From Date
[gentoo-science] How to use glpk-4.50 Thomas Kahle Mon, 24 Jun 2013 19:46:03
[gentoo-science] missing sage unmasks Thomas Kahle Wed, 19 Jun 2013 18:31:07
[gentoo-science] Strange scipy-0.12.0 dependencies Jan Marten Simons Wed, 19 Jun 2013 10:19:52
[gentoo-science] [sage-on-gentoo]glpk 4.50 is a lot of troubles for the overlay Encoding could not be reliably detected. Contents not available. Sun, 16 Jun 2013 21:25:23
Re: [gentoo-science] [sage-on-gentoo] dependencies conflict Encoding could not be reliably detected. Contents not available. Sun, 02 Jun 2013 11:00:38
[gentoo-science] [sage-on-gentoo] dependencies conflict Encoding could not be reliably detected. Contents not available. Sun, 02 Jun 2013 09:56:39